@charset "utf-8";
/*--------------------------------------------------------

news.sukiya.jp

--------------------------------------------------------*/
a{
	outline: none;
}
a:focus{
	outline: none;
}
.clearfix:after {
	clear: both;
	content: " ";
	display: block;
}
body {
}
#contents_frame #contents {
	margin: 0 auto 0 !important;
}
#contents .sec_ft_nav {
	margin-top: 0 !important;
}
#contents_inner {
	margin: 20px auto;
	width: 960px;
    background: #fff;
    border-radius: 8px;
}
#main_contents{
	padding: 20px;
}
#footer {
	margin: 0 auto;
	padding: 10px 0 20px;
	width: 960px;
}
#pageTop {
	bottom: 3px;
	padding: 5px;
	position: fixed;
	right: 3px;
	z-index: 10;
}
#pageTop img {
	width: 50px;
}

/* 画像の回りこみ
----------------------------- */
.imgLeft {
	display: inline;
	float:left;
}
.imgRight {
	display: inline;
	float:right;
}
.imgCenter {
	text-align: center;
}

/* 幅
----------------------------- */
.widauto {width:auto;}
.wid100per {width:100%;}

/* 余白
----------------------------- */
.mbauto {margin-bottom:auto !important;}

.mb15 {margin-bottom:15px !important;}
.mb30 {margin-bottom:30px !important;}

.mt15 {margin-top:15px !important;}
.mt30 {margin-top:30px !important;}

.mlauto {margin-left:auto !important;}
.ml00 {margin-left:0px !important;}
.ml10 {margin-left:10px !important;}
.ml15 {margin-left:15px !important;}
.ml25 {margin-left:25px !important;}

.mrauto {margin-right:auto !important;}
.mr10 {margin-right:10px !important;}
.mr15 {margin-right:15px !important;}